Subject: [Class of 2014] Try on Sample Sizes of PJ Pants in the Student Center Today at 2:05

From: Anika Gupta <[email-masked]>
Date: Sun, 1 Apr 2012 13:09:17 -0400

Hey Class of 2014!

Just a reminder to come by the *student center* to try on sample sizes of
PJ pants today and pre-pay in cash between 2:05 and 2:55. You can also
order online until Tuesday night at http://classof2014.mit.edu/pajamas.

Can't make it today? Here are the other times we will be around:

   - Sunday, April 1st: 2:05-2:55 PM on the 1st floor of the Student Center
   - Monday, April 2nd: 12:05-12:55 and 4:05-4:55 on the 1st floor of the
   Student Center
   - Tuesday, April 3rd: 12:05-12:55 and 4:05-4:55 in Lobby 10

Hope to see you there!

The 2014 Class Council